BlackBerry FanSite

日本唯一のBlackBerry専門情報サイト

*

App World 1.1  Posted by Ichigo

   

docomo版でもApp World 1.0がインストール済みの場合、そこからバージョンアップが出来たので紹介しておこう。‎​(情報元=Twitter)

「App World 1.1」はApp World にフリーのアプリケーションとして登録されていて、「BlackBerry App World」と検索するとヒットした。後はそのままインストールまで進む事が出来た。

f:id:BlackBerryBold:20090803032038j:image

インストールが終了し再起動。

その後起動するとかなり長文の同意書(英文)がポップアップするのでスクロールして「I Accept」を選択する。

f:id:BlackBerryBold:20090803032039j:image

1.1のメイン画面はカテゴリーの他、フリーと有料のアプリケーションがはっきり分けられている。

f:id:BlackBerryBold:20090803032041j:image:h160 → f:id:BlackBerryBold:20090803032042j:image:h160

f:id:BlackBerryBold:20090803032040j:image:h160 → f:id:BlackBerryBold:20090803032043j:image:h160

(有料のアプリケーションは未対応と通知が出る)

 - アプリケーション

Comment

  1. sadakore より:

    Sorry, your device does not meet the system requirements that are needed to support BlackBerry App World.

    こうなって、インストールできませんでしたorzどうすればいいでしょうか?

  2. Ichigo より:

    >sadakoreさん
    前のバージョンのApp World経由でのインストールでその通知ですか?
    うーん すいません。ちょっとわかりかねます~<(_ _)>

  3. かずひさ より:

    バージョンアップしてみました。

    しかし起動すると更新途中でBat DNS Addresとポップアップ表示がでて、OKを押すとアプリ自体が落ちてしまうようになってしまいました。

  4. sadakore より:

    新しくダウンロードしようとしたらメッセージがでてきました。バージョンアップではないです

  5. Ichigo より:

    >かずひささん
    インストール自体は成功された後でしょうか?
    ネットワークの問題のようにも感じますが、ちょっとわかりかねます<(_ _)>

    >sadakoreさん
    現在、前バージョンのAppWorld経由以外でインストールする方法は有りません。
    何かわかりましたら、お教えしたいと思っています<(_ _)>

  6. かずひさ より:

    >Ichigoさん

    1.1011?にバージョンアップ後、I Agreeを選択した後に起動したときだったので、
    サーバー側で制限でも掛ったのかと思っていましたが、治りました。

    ネットワークの方の問題だったみたいです。
    時間をおいて再度試したら素直に通りました。

  7. sadakore より:

    わかりましたorz前のバ?ジョンはどこかにないのでしょうか
    v?

  8. BlackBerryBold より:

    Kuroです。
    >>sadakoreさん 以前のリンクも切れてしまいましたし、今はどこにも見当たらないですね。

  9. sadakore より:

    わかりました^^;自分でも探してみますので、なにかあったら記事にしていただけるとうれしいです^^

Message

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です